---
group:
  name: 'jiesutd'
  description: ''
  projects:
  - name: 'YEDDA'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LatticeLSTM'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'SUTDAnnotator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'NCRFpp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'NCRFpp'
    description: ''
    mirrorRelease: false
    topic: ''
  